Subject: (radius) Tunnel-Private-Group-ID

From: "Waters, Stephen" <[email-masked]>
Date: Tue, 11 May 1999 22:52:46 +0100

Hi,

I am looking to use the RADIUS database to hold information on which
authentication method is needed for a tunnel client. I am thinking more for
the 'Voluntary' tunnel mode.

The idea is that I do a tunnel 'authentication' phase using :

Access-Request / Tunnel-Client-Endpoint
Access-Accept / Tunnel-Password + Tunnel-Private-Group-ID

and I use the 'Tunnel-Private-Group-ID' string to indicate which class of
user authentication is needed, e.g. CHAP, OTP, etc.

Is this an acceptable use of Tunnel-Private-Group-ID?

Thanks, Steve.

-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.